SquirrelMail 1.4.9a Problems


#1

The upgrade to SquirrelMail 1.4.9a has been an annoyance, and Support has been unable to ameliorate the situation. I’ve scanned this forum and have seen no mention of similar problems, which in itself seems weird because:

[quote]“compose” brings up a number of QuickSave errors (regardless of platform/OS), usually once per login session

the option to view unsafe images no longer appears in each message as it did before the upgrade. A new Unsafe Image Rules option states “When viewing a message with unsafe images, you can quickly add the sender’s email address or domain to the Unsafe Image Rules by clicking the ‘Always trust images from this sender’ link.” However, such a link does not appear at any point.

[/quote]

The latter is a minor annoyance but to me, everything adds up to a faulty upgrade (and if I had asked for an upgrade, I would have asked for something a lot more pleasing to the eye like RoundCube). So far, Support hasn’t come up with any plausible explanation. Is anyone else having these issues?


#2

The only issue I had was deleting all junk emails would report a script error. Otherwise I had no issues.

But I must admit, I don’t use SM exclusively.

Wholly


#3

I’m sorry I don’t have any useful input on SquirrelMail upgrade situation, but I’m really glad you posted - your use of “ameliorate” made my “word of the day” notes. Thanks for that! :wink:

–rlparker